GET /orgs/{org}/projectsV2/{project_number}/fields

github.com:github-rest-api

Summary: List project fields for organization
Operation ID: projects/list-fields-for-org
Auth: bearer_token
Description

List all fields for a specific organization-owned project.

Parameters (5)

after (string, query, optional)

A cursor, as given in the [Link header](https://docs.github.com/rest/guides/using-pagination-in-the-rest-api#using-link-headers). If specified, the query only searches for results after this cursor. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

before (string, query, optional)

A cursor, as given in the [Link header](https://docs.github.com/rest/guides/using-pagination-in-the-rest-api#using-link-headers). If specified, the query only searches for results before this cursor. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

org (string, path, required)

The organization name. The name is not case sensitive.

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

project_number (integer, path, required)

The project's number.

No probe data for this endpoint yet.